html, body {-webkit-text-size-adjust: 100%;}

body {
	font-family: 'Habibi', serif;
	font-size: 14px;
	color: #333;
	font-weight: 400;
	text-align: center;
	background-image: url(../images/page-bg.jpg);
	background-color: #F5E5D6;
}
body, form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
	font-size: 1em;
}
img {
	border: 0;
}
p {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	line-height: 1.6em;
}
ul {
	margin: 0.8em 0 0.5em 20px;
	padding: 0;
	line-height: 1.5em;
}
li {
	margin: 0.6em 0 0.6em 0;
}
h1 {
	text-align: left;
	font-size: 13px;
	padding: 0px 0 0px 0;
	margin: 0px 0px 0px 0px;
	color: #2D5D13;
}
h2 {
	text-align: left;
	font-size: 18px;
	padding: 0px 0 0px 0;
	margin: .8em 0px .8em 0px;
	color: #2D5D13;
}
h3 {
	font-size: 12px;
	color: #70941B;
	margin: 0.2em 0 0.6em 0;
}
a {
	color: #3D5876;
	text-decoration: underline;
}
a:hover {
	color: #E54339;
}
.alignright {
	float: right;
	margin: 0 0 10px 10px;
	border: 1px solid #000;
}

/*END GLOBAL STYLES*/
#wrapper {
	background-color: #E0442A;
	width: 1000px;
	float: left;
	background-image: url(../images/main-bg.jpg);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.2);
	-moz-box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.2);
	box-shadow: 3px 3px 5px 0px rgba(50,50,50,0.2);
}
.nav-mobile {
	display: none;
}
/*Left Hand Side*/
#left {
	width: 312px;
	float: left;
}
#gap {
	height: 50px;
	background-image: url(../images/page-bg.jpg);
	position: relative;
	width: 312px;
}
#facebook-icon {
	position: absolute;
	right: 140x;
	top: 10px;
}
#tripadvisor-icon {
	position: absolute;
	right: 165px;
	top: 10px;
}
#logo {
	margin-top: 0px;
	border-top: 1px solid #EED6B2;
	border-bottom: 1px solid #46668C;
}
/*Nav*/
#nav {
	margin: 40px 0 10px 0;
	padding: 0;
}
#nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav a {
	font-size: 22px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	line-height: 40px;
}
#nav a:hover {
	color: #fff;
	border-bottom: 5px solid #4B7196;
}
#nav li.current-menu-item a {
	border-bottom: 5px solid #E54339;
}
.left-inner {
	width: 260px;
	margin: 25px auto;
	font-family: 'Habibi', serif;
}
.line-behind {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	line-height: 40px;
	height: 40px;
	background-position: 0 20px;
}
h2.line-divider {
	text-align: center;
	background-color: #3e5977;
	display: inline;
	margin: 30px 0 0 0;
	padding: 0 10px;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	line-height: 40px;
}
ul.contacts {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 15px;
}
ul.contacts li {
	list-style: none url();
}
ul.contacts li a {
	color: #F5E5D6;
	text-decoration: none;
}
ul.contacts li a:hover {
	color: #F5E5D6;
	text-decoration: underline;
}
blockquote {
	margin: 0;
	padding: 0;
	padding: 5px 10px;
	background-color: #F5E5D6;
	border-left: 1px solid #2E4156;
}
.contact-wrapper {
	background-color: red;
	padding: 20px;
}
/*Right Hand Side*/
#right {
	float: right;
	width: 688px;
	background-color: #fff;
	min-height: 1270px;
	height: auto !important;
	height: 1270px;
}
#right-in {
	padding: 20px 40px;
	text-align: left;
}
h1 {
	font-size: 21px;
	color: #2E4156;
	font-weight: 700;
	text-decoration: none;
	line-height: 40px;
	padding: 10px 00px;
	text-align: left;
	line-height: 1.2em;
}
#right h2 {
	font-size: 17px;
	color: #E54339;
	font-weight: 700;
	text-decoration: none;
	padding: 10px 0;
	text-align: left;
	line-height: 1.2em;
	margin: 0;
}
/*Menu*/ 
.sample_menu {
	position: relative;
	margin: 20px 0px;
	padding: 10px;
	border: 1px solid #EDC69E;
	background-color: #fff;
}
.sample_menu legend {
	font-size: 20px;
	color: #2E4156;
	font-weight: 700;
	text-decoration: none;
	padding: 10px;
	text-align: center;
	line-height: 1.2em;
	margin: 0;
}
.sample_menu table {
	width: 100%;
}
.sample_menu .name {
	font-size: 18px;
	padding: 5px;
	color: #2E4156;
	font-weight: 700;
}
.sample_menu .price {
	font-size: 23px;
	padding: 5px;
	color: #2E4156;
	font-weight: 700;
	width: 20%;
}
.sample_menu .description {
	font-size: 14px;
	margin-bottom: 50px;
	padding: 3px;
	color: #333;
	font-weight: 100;
}
/*Footer*/
#footer {
	border-top: 5px solid #2E4156;
	width: 1000px;
	float: left;
	margin-top: 0px;
	height: 35px;
	line-height: 35px;
	text-align: right;
	font-size: 13px;
	clear: both;
}

#right-in input, #right-in textarea {
  width: 100%;
  color: #333;
  font-family: "Habibi",serif;
  font-size: 14px;
  font-weight: 400;
}

.wpcf7-submit {
  width: auto !important;
}

#header-img {
  width: 688px;
  height: 430px;
}

/* Mobile navigation */
.nav-mobile {
  display: none; /* Hide from browsers that don't support media queries */
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  background: #3C5977 url(../images/nav.svg) no-repeat center center;
  background-size: 16px;
  height: 32px;
  z-index: 99999;
  width: 32px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
  background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1040px) {
.fb_iframe_widget {
	display: block !important;
}
.fb-like-box iframe {
	width: 100% !important;
}
.fb-like-box span {
	width: auto !important;
	position: initial !important;
}
.fb_iframe_widget_fluid span {
	width: 100% !important;
}
.nav-mobile {
	display: block;
}

#nav {
  min-height: 50px;
  display: block;
}

.nav-list {
  display:none;
}

body {
	background-image: url(none);
}
#wrapper {
	width: 100%;
}
#left {
	width: 100%;
	background-image: url(none);
	background-color: #fff;
	position: relative;
}
#logo {
	width: 30%;
	height: auto;
	border: 0px solid #fff;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 100;
}
#gap {
	width: 30%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(none);
	display: none;
}
#facebook-icon {
	position: absolute;
	left: 10px;
	top: 10px;
}
#tripadvisor-icon {
	position: absolute;
	left: 45px;
	top: 10px;
}
.left-inner {
	width: 100%;
	float: left;
	/*  display: none;*/
	background-image: url(../images/main-bg.jpg);
	margin: 0;
}
.line-behind {
	margin: 0 20px;
}
ul.contacts {
	margin: 0 20px;
}
#nav {
	background-color: red;
	margin: 0;
	padding: 0;
	background-image: url(../images/main-bg.jpg);
}
#nav a {
	font-size: 20px;
	margin: 0;
	padding: 5px 0;
}
#nav.current-menu-item a {
	border-bottom: 0px;
}
#nav a:hover {
	border-bottom: 0px;
}
#right {
	width: 100%;
}
#right-in {
	padding: 40px 10px 10px 10px;
}

h1 {
	padding: 0;
	text-align: center;
	font-size: 19px;
}

.menu {
}
.menu table {
}
.menu legend {
	margin: 0 0 0 20px;
}
#footer {
	width: 100%;
	padding: 0px;
	text-align: center;
	background-image: url(../images/main-bg.jpg);
	border-top: 0px solid #fff;
	color: #fff;
	padding-top: 15px;
}
#author {
	display: none;
}

#nav li {
  float: left;
  width: 20%;
  text-align: center;
}

#header-img {
  height: 340px;
}

}

@media only screen and (max-width: 940px) {
}

@media only screen and (max-width: 890px) {
}

@media only screen and (max-width: 790px) {
  #nav li {
    float: none;
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width: 700px) {
}

@media only screen and (max-width: 640px) {
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px) {

#header-img {
  height: 240px;
}
	
#logo {
	width: 50%;
	height: auto;
	border: 0px solid #fff;
	position: relative;
	top: auto;
	left: auto;
	z-index: 100;
}

.alignright {
  float: none;
  width: 100%;
  height: auto;
  margin: 0px;
}


}


#header-img {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
#header-img img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
